Subject: Re: Payroll for All department (All Location) 2017.02.05
From: Accounts Department <[email-masked]>
To: Colin Havener <[email-masked]>
Cc: Gene Frisco <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 7 Feb 2017 15:06:28 -0500

Colin,

Dena had been working 28.24 hours totally from 1/23-2/5. Why should we pay
her for 40 hours per week? I remember we had the conversion then updated
Steven excel, I list the breakdown below.

Steven Medina Bi-Weekly
Front Line                   80 hours*$16.50
Overtime                     20 hours*$24.75
Transportation Reimbursement $100
Commission                               $XXX
Tips                                            $XXX

I would like to make sure Steven works at Front Line at hourly wages and if
he provides service he will get commission pay, that we are not double pay
the hours.

Thank you,
Daisy

On Tue, Feb 7, 2017 at 12:16 PM, Colin Havener <[email-masked]>
wrote:

> Hey Team,
>
> Dena Jameela is our manager at Sea-Tac she should be given the same salary
> as Steven Medina.
>
> 40x 16.50
> 10x 24.75
>
> Please also recognize that she can provide services and make sure she
> receives her tips and commission on top of her salary.
>
> Steven also noted that he does not believe the 10x24.75 is being
> incorporated in his salary.  Can you please verify this for me.
>
> Thank You,
>
> Colin
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135 <(607)%20437-8135>
>
> On Tue, Feb 7, 2017 at 11:19 AM, Accounts Department <
> [email-masked]> wrote:
>
>> Colin,
>>
>> Please double check your department's payroll report and let me know if
>> it is good to process.
>>
>> Thank you,
>> Daisy
>>
>> On Tue, Feb 7, 2017 at 11:09 AM, Ashish Dabral <[email-masked]>
>> wrote:
>>
>>> Hello Team,
>>>
>>>
>>> Attached are the updated payroll sheets for all department period 01/23-
>>> 02/05. Please let me know if you have any questions.
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>>
>>
>>
>>
>> --
>> Thank you,
>>
>> Asanda Accounts Department
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>
>>
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569